FcFontSetList(3)

NAME
FcFontSetList - List fonts from a set of font sets

SYNOPSIS

#include <fontconfig.h>

FcFontSet * FcFontSetList (FcConfig *config, FcFontSet **sets, intnsets, FcPattern *pattern, FcObjectSet *object_set);

DESCRIPTION

Selects fonts matching pattern from sets, creates patterns from those fonts containing only the objects in object_set and returns the set of unique such patterns.

VERSION

Fontconfig version 2.6.0